!!!
%html
  %head
    = render 'layouts/theme/head'
  %body
    %header
      = render 'layouts/theme/header'
    %main
      %content
        .container
          .row
            .col
              = yield
    %footer
      = render 'layouts/theme/footer'
